
Flourish - Bug #7668

Add: Parent- Adolescent Relationship Scale Crf- (Twins/Siblings)

26/07/2024 10:27 - Gaontebale Elija

Status: Closed Start date: 26/07/2024

Priority: Urgent Due date: 09/08/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly allow the questions to be asked specific to each associated Child Identifier just like in the Child Disclosure Crf.

History

#1 - 05/08/2024 10:31 - Nimrod Munatsi

- Due date set to 09/08/2024

- Assignee set to Nimrod Munatsi

#2 - 16/08/2024 17:52 - Nimrod Munatsi

- Status changed from New to Resolved

#3 - 19/08/2024 10:59 - Gaontebale Elija

- Status changed from Resolved to Feedback

The issue is resolved.

kindly make the Associated Child Identifier not editable.

#4 - 20/08/2024 14:53 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#5 - 20/08/2024 16:07 - Gaontebale Elija

- Status changed from Resolved to Closed

Tested and passed using pid 0237-5.
